Subject: Re: gcc not creating .exe
From: "Paul G." <[email-masked]>
To: [email-masked]
Date: Tue, 27 Nov 2001 14:44:56 -0800

Hi folks,

	This is beginning to look more and more like an installation problem to me.  
Due to a lack of useful information, what follows is largely based on deduction and 
speculation. 

	Without more specific data in terms of the system being used, we really 
have no way of deciding what this person is asking about and, I for one can only 
speculate.  It is probably why I haven't replied to this point.

	We regular users of the Cygwin Tool Set *know* that Cygwin gcc always 
generates executables if it is installed properly and the executable is built & linked 
appropriately.

On 26 Nov 2001 at 18:46, [email-masked] wrote:

> On Mon, 26 Nov 2001, Christopher Faylor wrote:

> > 
> > So, if you truly have a /usr/local directory, it comes from something
> > that you have either downloaded or built from outside of the standard
> > cygwin distribution.
> > 
> 
> Okay.
> 
> I'm sorry if my previous reply came off as smart-assed.  I should have
> thought about it a few more seconds before I sent it out.

	Good idea.
> 
> I am quite positive that I have not myself installed anything in 
> /usr/local - aside from running the Cygwin setup, I'm doing my development
> in /home, and I'm not getting anywhere _near_ doing DLL work.  All I'm
> looking for is a simple Linux-style development environment without having
> to dual-boot my laptop.  I wouldn't know where to start on the Windows
> side. (I am an utter novice, would-be Cygwin user.)

	What system platform are you using?  We can't read your mind, so it is 
helpful when you can be more specific.

> 
> Is it possible that the mirror that I used (rcn) is not giving out the
> standard cygwin distribution?  Are there any decisions I could make in the
> setup utility that would result in me getting a non-standard load, with a
> cygwin1.dll in /usr/local?  That's all I can think of at this point.

	It is *highly* (98%) unlikely.

	Paul G.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/